h.idiomaPrimario=1
h.idiomaSecundario=
h.idiomas=1
h.controlarIdioma="No"
h.proyecto=CastillaLaMancha
h.tituloDateSelector=Seleccione una fecha
h.etituloDateSelector=Aukera ezazu egun bat
h.textoVersionC=x
h.textoVersionE=x
h.version=by deurus
h.demo=No
h.demos=Sí
h.controlIP=No
h.modulosDemo=1;2;17;18;21;22;24;25;26;39;58;
h.time=5
h.aleatorio=No
h.imprimir=Sí
h.repetir=Sí
h.camino=Sí
h.mostrarTodas=Sí
h.localizacion=Sí
h.dosIdimomas=No
h.seleccionDeIdiomas=Sí
h.repeat=Sí
h.direccionReclamacionRepeat=sendMail.jsp
h.toReclamacionRepeat=certifications@esi.es
h.apendiceReclamacion=IT Txartela
h.administrador=
h.porcentCompCon20030317=Sí
h.repeatIvap=Sí
h.nota=Sí
h.ventanaOpciones=Sí
h.controlarUpdates=Sí
h.controlarNombreCentro=Sí
h.checkBlindUsers=No
h.encriptar=No
h.desencriptarModulos=Sí

h.proxyAddress=http://guc.esi.es/guccmproxy/
h.repeatAddress=http://guc.esi.es/guccmadmin/

#h.proxyAddress=http://developguc1.esi.es/guccmproxy/
#h.repeatAddress=http://developguc1.esi.es/guccmadmin/

#h.proxyAddress=http://localhost/guccmproxy/
#h.repeatAddress=http://localhost/guccmadmin/

h.link=
h.GUCLink=http://guc.esi.es/guccmfull/
h.iconoInferiorPantallaPrincipal=No
h.proxySet=false
h.proxyHost=
h.proxyPort=
